/*
 *  ADC_1.css : 27-Jul-2018
 */

 a    { color: darkgreen }
 body { font: 10pt Arial,Helvetica }
 page { position: absolute; z-index: 0; top: 0px; left: 0px }
 td   { font: 9pt Arial,Helvetica }
 th   { font: bold 9pt Arial,Helvetica }
.back { background-image: url("images/jack0.jpg"); background-repeat: repeat }
.bord { border: solid 1px black }
.but1 { width: 123px; height: 25px }
.but2 { background-color: #0C9C4F; color: #FFFFFF; cursor: pointer; width: 96px; height: 25px }
.but3 { background-color: #FFFFFF; color: #0C9C4F; cursor: pointer; width: 96px; height: 25px }
.but4 { background-color: #FFFFFF; color: #0C9C4F; cursor: pointer; width: 180px }
.but5 { background-color: #FFFFFF; color: #FF3300; cursor: pointer; width: 240px }
.curs { cursor: default }
.foot { font: 8pt Arial,Helvetica }
.form { margin: 0px }
.gray { color: gray }
.hand { cursor: pointer }
.home { font: 11pt Arial,Helvetica }
.lane { border-bottom: solid 1px black }
.line { border: solid 1px black }
.lvl0 { color: #FF3300; font: bold italic 22pt Arial,Helvetica }
.lvl1 { color: #FF3300; font: bold italic 14pt Arial,Helvetica }
.lvl2 { color: #FF3300; font: bold italic 12pt Arial,Helvetica }
.lvl3 { color: #0C9C4F; font: bold italic 11pt Arial,Helvetica }
.lvl4 { color: #111111; font: bold italic 11pt Arial,Helvetica }
.note { background-color: #FFFF80; color: #FF0000; font: bold 10pt Arial,Helvetica }
.page { page-break-before: always }
.pass { font: bold 9pt Arial,Helvetica; text-align: center; width: 80px }
.qtys { font: 9pt Arial,Helvetica; text-align: right; width: 40px }
.rule { border-top: solid 1px black; width: 700px }
.side { border-right: solid 1px black }
.type { font: 9pt Arial,Helvetica }
.tzpe { font: 9pt Arial,Helvetica; text-align: right }
.tzpo { font: 9pt Arial,Helvetica; text-align: right; background-color: #EFEFEF }
.vali { vertical-align:middle }
.yell { background-color: yellow }
.zero { margin: 0px }
.zz_0 { background:#FFFFFF; border-right:1px solid #888888; border-left:1px solid #888888 }
.zz_1, .zz_2, .zz_3, .zz_4 { font-size:1px; overflow:hidden; display:block }
.zz_1 { background:#888888; height:1px; margin:0 5px;}
.zz_2 { background:#FFFFFF; border-right:2px solid #888888; border-left:2px solid #888888; height:1px; margin:0 3px }
.zz_3 { background:#FFFFFF; border-right:1px solid #888888; border-left:1px solid #888888; height:1px; margin:0 2px }
.zz_4 { background:#FFFFFF; border-right:1px solid #888888; border-left:1px solid #888888; height:2px; margin:0 1px }
